class ManageProductsAndVariants < ActiveRecord::Migration
  def change
  	add_column :products, :parent_id, :integer, index: true, null: true
  	add_column :products, :attributes_json, :text, null: true
  	add_column :products, :is_parent, :boolean, default: false
  end
end
